Bug 7028 - Fix rosa-elementary-theme for mate
: Fix rosa-elementary-theme for mate
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-10 12:43 MSD by Denis Silakov
Modified: 2016-05-17 12:01 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-05-10 12:43:29 MSD
Advisory:
Fixed PanelApp handling for Mate (see http://bugs.rosalinux.ru/show_bug.cgi?id=6802#c65)

Build lists:
https://abf.io/build_lists/2649627
https://abf.io/build_lists/2649628
Comment 1 Vladimir Potapov 2016-05-11 14:30:58 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-05-16 17:46:21 MSD
rosa-elementary-theme-2.8.0-4
https://abf.io/build_lists/2649627
https://abf.io/build_lists/2649628
**************************** Advisory *******************************
Fixed PanelApp handling for Mate (see http://bugs.rosalinux.ru/show_bug.cgi?id=6802#c65)
*********************************************************************
QA Verified